/*
Theme Name:     zeev-theme
Description:    child theme
Author:         zeev maayan
Template:       enfold

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)

*/
@media screen and (max-width:568px) {
.page-id-423 .avia-fullwidth-slider{
height:190px!important;
}
.page-id-423 .av_slideshow_full li img {
height:190px!important;
}
.home ul.avia-slideshow-inner li {
background-position: center top!important;
}
}